body{

    color:#000 ;
    padding: 0%;
    margin: 0%;
    font-size: 16px;
    background-color: #980214;

}



h1{
    font-size: 9em;
    padding: 32px;
    color:grey;
    font-family: Roboto;
}

h2{
    font-size: 3em;
    padding: 16px;
    text-align: left;
    color: white;
    font-family: Roboto;
}

img{
    width: 300px;
    height:300px;
    padding-left: 50%;
    display: flex;
}

article, footer, #pres{
    background-color: #54000A ;
    border-color: #888;
    margin-left: 15%;
    margin-right: 15%;
    padding-left: 3%;
    padding-bottom: 2%;
}

.suppr{
    display: none;
}

#galerie{
    margin-left: -3%;
}

/* Menu */
.active{
    font-weight: bold;
    font-size: 1,3em;
    color: teal;
    list-style-type: none;
    margin-left: 3%;
    margin-top: 3%;


}

/*______________________________________________*/

.truc:before {
    content: '- ';
 }


ul{

    list-style-type: none;
    color: white;

}
ol{
    list-style-type: none;
    display: flex;
    
}

nav{
    margin-left: 80%;
}



 p,q{
     margin-left: 25px;
     font-family: Roboto;
     color: white
     
 }

 /* Le sommaire*/

 #sommaire{
     font-size: 25px;
     text-align: center;
     color: white;
     font-family:  Roboto;
     text-align: left;
 }

 #sommaire1{

     border-radius: 1em;
     border-style: solid;
     border-color: #000;
     margin-right: 50%;
     margin-left: 15%;

     background-color: #54000A;
     

 }

 #liensom{

    padding-right: 10% ;
    text-align: left;

 }


 /* Les titres secondaire */


 .blog{
     text-align: center;
 }

 @font-face {
     font-family: Roboto;
     src: url(Roboto/Roboto-Bold.ttf);
 }

 /* Tout les liens */

a:link{
     color:#FF5166;
 }

a:visited{
     color:grey;
 }

a:hover{

    color:white;
 }

 
/* formulaire de contact ________________________________________________*/

p{
    padding-bottom: 5%;
}



form {
    
    background-color: #54000A ;
    margin-top: 5%;
    margin-left: 30%;
    width: 400px;
    /* Encadré */
    padding: 1em;
    border: 1px solid #54000A ;
    border-radius: 1em;
  }
  
  form div + div {
    margin-top: 1em;
  }
  
  label {

    display: inline-block;
    width: 90px;
    text-align: right;
    color: white;
    font-family: Roboto;
  }
  
  input, textarea {
 
    font: 1em sans-serif;
    width: 300px;
    box-sizing: border-box;
    border: 1px solid #999;
    background-color: #980214;
    margin-bottom:5% ;
  }
  
  input:focus, textarea:focus {
    /* Pour souligner légèrement les éléments actifs */
    border-color: #000;
  }
  
  textarea {

    vertical-align: top;
    
  }
  
  
  button {
    margin-left: 65%;
  }

  figure:hover {
	bottom: -36px;
	opacity: 1;
}

.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

@media (max-width: 770px){



    img{
        width: 100px;
        height: 100px;
        padding: 0;
    }

    h1{
        font-size: 32px;
    }

    #sommaire1{
        margin: 0;
        padding: 0;
        margin-left: 5%;
    }

    form{
        margin: 0;
        width: 200px;
        margin-left: 15%;
        margin-top: 2%;
    }

    textarea, label, input{

        width: 150px;
    }
    p{
        margin-left: 0;
    }

    h2{
        font-size: 20px;
    }

    label{
        display: flex;
    }
    button{
        margin: 0;
    }


}